/* Tool tip for the prefs pane */
"Check for new versions" = "Check for new versions";

/* Prefix of last version check date and time in prefs panel. */
"Last check:" = "Last check:";

/* To be displayed if last version check date is unknown */
"n/a" = "n/a";

/* Name of the preference pane to appear in the toolbar */
"Software Update" = "Software Update";

/* descriptive text in software update pref pane, %@ will be replaced with application name. */
"Software Update will automatically check with the Boinx Software server for new versions of %@ depending on the settings below." = "Software Update will automatically check with the Boinx Software server for new versions of %@ depending on the settings below.";

/* descriptive text in software update pref pane, %@ will be replaced with application name. */
"You are running a pre-release version of %@. To keep you up to date Software Update will automatically look for a new pre-release or release version once a day." = "You are running a pre-release version of %@. To keep you up to date Software Update will automatically look for a new pre-release or release version once a day.";

/* descriptive text in software update pref pane, %@ will be replaced with application name. */
"You are running a seeding version of %@. To keep you up to date Software Update will automatically look for a new pre-release (nightly builds) or release version every hour." = "You are running a seeding version of %@. To keep you up to date Software Update will automatically look for a new pre-release (nightly builds) or release version every hour.";

